<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="utf-8" />
  <title>HCM</title>
  <base href="/" />
  <meta name="viewport" content="width=device-width, initial-scale=1" />
  <link rel="icon" type="image/x-icon" href="assets/images/icon/Logo HCM.png" />
  <link rel="preconnect" href="https://fonts.gstatic.com">
</head>

<body>
<hcm-mfe-root></hcm-mfe-root>
</body>

</html>
